Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:59:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre shahana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahana Bot:  Hi Shahana ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543321145            03:42 PM, 08th May                   Sohaib                   Hi Shahana ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:44 PM, 08th May                     shahana                    Hello I ordered from mirdif city center shade called rupture rose from wycon cosmetics but the lady she give me wrong one shade           03:44 PM, 08th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:44 PM, 08th May                     shahana                    Is it possible I get contact details of wycon cosmetics there in mirdif           03:45 PM, 08th May                     shahana                    Hello           03:48 PM, 08th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            03:50 PM, 08th May                     shahana                             03:51 PM, 08th May                     shahana                    Can u provide the details of her ? I will call her and ask directly           03:52 PM, 08th May                   Sohaib                   WE would advise you to visit the same store you have purchased from they will be assisting you optimally           03:55 PM, 08th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544292